Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/chudnutie.naturhouse-dieta.sk/yesterday-access.log"
        SiteDomain="chudnutie.naturhouse-dieta.sk"
        HostAliases="www.chudnutie.naturhouse-dieta.sk localhost 127.0.0.1"